Bug 837393 - [abrt] wallpapoz-0.6.2-1.fc17: daemon_wallpapoz:167:<module>:IndexError: list index out of range
[abrt] wallpapoz-0.6.2-1.fc17: daemon_wallpapoz:167:<module>:IndexError: list...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: wallpapoz (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:ad52cab463ac0fcd7127da34cb4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-03 13:34 EDT by Juan
Modified: 2012-08-21 03:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-21 03:13:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (64.97 KB, text/plain)
2012-07-03 13:34 EDT, Juan
no flags Details

  None (edit)
Description Juan 2012-07-03 13:34:47 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        python /usr/libexec/daemon_wallpapoz
executable:     /usr/libexec/daemon_wallpapoz
kernel:         3.4.4-3.fc17.x86_64
time:           Tue 03 Jul 2012 12:31:40 PM COT
uid:            1000
username:       Wise

backtrace:      Text file, 66530 bytes

smolt_data:
:
:
:General
:=================================
:UUID: 0219763c-edba-443b-aee6-0aa7c413189f
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4789.59
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2430M CPU @ 2.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2401
:System Memory: 7900
:System Swap: 9951
:Vendor: SAMSUNG ELECTRONICS CO., LTD.
:System: 300E4Z/300E5Z/300E7Z 0.1
:Form factor: Laptop
:Kernel: 3.4.4-3.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:278:5197:50694) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:5197:50694) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:5197:50694) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7241:5197:50694) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(32902:2198:32902:20485) pci, iwlwifi, NETWORK, Centrino Wireless-N 130 BGN
:(32902:7200:5197:50694) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:5197:50694) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4332:33128:5197:50694) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:7171:5197:50694) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:5197:50694) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:5197:50694) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:5197:50694) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:5197:50694) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_lotusfedora-lv_root / ext4 4096 4096 13081025 8525010 7869650 3276800 2856416 2856416
:/dev/sda6 /boot ext4 1024 1024 508644 399578 373978 128016 127666 127666
:/dev/mapper/vg_lotusfedora-lv_home /home ext4 4096 4096 33644911 29886469 28201785 8429568 8389878 8389878
:/dev/sda1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:
Comment 1 Juan 2012-07-03 13:34:50 EDT
Created attachment 596058 [details]
File: backtrace
Comment 2 Mamoru TASAKA 2012-07-04 04:20:43 EDT
Hello:

* Please attach your ~/.wallpapoz/wallpapoz.xml .
* Also would you write in detail when and how you can reproduce this issue?
Comment 3 Mamoru TASAKA 2012-08-21 03:13:59 EDT
Once closing.

Note You need to log in before you can comment on or make changes to this bug.